<!--form/register-->

    <div class="form-group wrapFloatLabel">
        <input type="password" name="client_password" id="fmdp" class="floatLabelInput" value="{if !empty($post.client_password)}{$post.client_password}{/if}">
        <label for="fmdp" class="floatLabel"><span class="floatLabelContent">{txt value="Votre mot de passe"}* :</span></label>
    </div>
    <div class="form-group wrapFloatLabel">
        <input type="password" name="client_password_confirm" id="fmdpv" class="floatLabelInput" value="{if !empty($post.client_password_confirm)}{$post.client_password_confirm}{/if}">
        <label for="fmdpv" class="floatLabel"><span class="floatLabelContent">{txt value="Confirmation du mot de passe"}* :</span></label>
    </div>

    <h3 class="titleLvl4">{txt value="Vos informations personnelles"}</h3>
    <div class="form-group">
        <label class="civ">{txt value="Civilité"}* :</label>
        {foreach from=$civilite item=c name="civfor"}
            <label for="civilite_id{$c.civilite_id}" class="radio">
                <input type="radio" value="{$c.civilite_id}" name="civilite_id" id="civilite_id{$c.civilite_id}" {if (empty($post.civilite_id) && $smarty.foreach.civfor.iteration == 1) || !empty($post.civilite_id) && $post.civilite_id == $c.civilite_id}checked="checked"{/if}>
                <span class="spanRadio"><span></span></span>
                <span class="text">{$c.civilite_nom_nom}</span>
            </label>
        {/foreach}
    </div>
    <div class="form-group wrapFloatLabel">
        <input type="text" id="fnom" name="client_nom" class="floatLabelInput" value="{if !empty($post.client_nom)}{$post.client_nom}{/if}">
        <label for="fnom" class="floatLabel"><span class="floatLabelContent">{txt value="Nom"}* :</span></label>
    </div>
    <div class="form-group wrapFloatLabel">
        <input type="text" id="fprenom" name="client_prenom" class="floatLabelInput" value="{if !empty($post.client_prenom)}{$post.client_prenom}{/if}">
        <label for="fprenom" class="floatLabel"><span class="floatLabelContent">{txt value="Prénom"}* :</span></label>
    </div>

    <p>{txt key="ddn_info" value="Date de naissance :*"}</p>
    <div class="form-group wrapFloatLabel">
        <div class="row">
            <div class="col-lg-4">
                {html_select_date display_months=false display_years=false prefix=client_ddn_}
            </div>
            <div class="col-lg-4">
                {html_select_date month_format='%B' display_days=false display_years=false prefix=client_ddn_}
            </div>
            <div class="col-lg-4">
                {html_select_date display_days=false display_months=false start_year=-100 prefix=client_ddn_}
            </div>
        </div>
    </div>
    <div class="form-group wrapFloatLabel">
        <input type="text" id="fadresse" name="adresse_rue" class="floatLabelInput" value="{if !empty($post.adresse_rue)}{$post.adresse_rue}{/if}">
        <label for="fadresse" class="floatLabel"><span class="floatLabelContent">{txt value="Adresse compléte (N° + rue)"}* :</span></label>
    </div>
    <div class="form-group wrapFloatLabel">
        <input type="text" id="fadressecomp" name="adresse_complement" class="floatLabelInput" value="">
        <label for="fadressecomp" class="floatLabel"><span class="floatLabelContent">{txt value="Complément d'adresse"} :</span></label>
    </div>
    <div class="form-group wrapFloatLabel">
        <input type="text" id="fcode_postal" name="adresse_cp" class="floatLabelInput" value="{if !empty($post.adresse_cp)}{$post.adresse_cp}{/if}">
        <label for="fcode_postal" class="floatLabel"><span class="floatLabelContent">{txt value="Code postal"}* :</span></label>
    </div>
    <div class="form-group wrapFloatLabel">
        <input type="text" id="fville" name="adresse_ville" class="floatLabelInput" value="{if !empty($post.adresse_ville)}{$post.adresse_ville}{/if}">
        <label for="fville" class="floatLabel"><span class="floatLabelContent">{txt value="Ville"}* :</span></label>
    </div>
    <div class="form-group">
        <label for="fpays">{txt value="Pays"}* :</label>
        <select name="pays_id" id="fpays" class="selectpicker">
            {foreach from=$pays item=p}
                {html_options values=$p.pays_id selected=$post.pays_id|default:77 output=$p.pays_nom_nom}
            {/foreach}
        </select>
    </div>
    <div class="form-group wrapFloatLabel">
        <input type="number" id="mtel" name="client_telephone" class="floatLabelInput" value="{if !empty($post.client_telephone)}{$post.client_telephone}{/if}">
        <label for="mtel" class="floatLabel"><span class="floatLabelContent">{txt value="Numéro de téléphone "}* :</span></label>
    </div>
    <input type="hidden" name="origin" value="{$smarty.get.origin|default:""}">
    <p class="formLegend">{txt value="* champs obligatoire"}</p>
    <p class="formLegend">{txt value="** uniquement un des deux champs est obligatoire"}</p>

    <button type="submit" class="btn btnMain wide">{txt value="Créer un compte"}</button>