<?php
/*
 * Smarty plugin
 * -------------------------------------------------------------
 * File:     block.device.php
 * Type:     block
 * Name:     device
 * Purpose:  translate a block of text
 * -------------------------------------------------------------
 */
function smarty_block_device($params, $content, Smarty_Internal_Template $template, &$repeat)
{
    // only output on the closing tag
    // only output on the closing tag
    if (!$repeat) {
        $mobileDetect = Application::getMobileDetect();
        switch ($params['type']) {
            case 'desktop':
                if ($mobileDetect->isMobile() == true || $mobileDetect->isTablet() == true) {
                    $content = "";
                }
                break;
            case 'tablet':
                if ($mobileDetect->isTablet() == false) {
                    $content = "";
                }
                break;
            case 'mobile':
                if ($mobileDetect->isMobile() == false || $mobileDetect->isTablet() == true) {
                    $content = "";
                }
                break;
            default:
                if ($mobileDetect->is($params['type']) == false) {
                    $content = "";
                }
                break;
        }

        return $content;
    }
}